» Ubuntu » Pakketten » lucid (10.04LTS) » admin » slurm-llnl-basic-plugins
lucid  ] [  lucid-updates  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Bron: slurm-llnl  ]

Pakket: slurm-llnl-basic-plugins (2.1.0-1) [universe]

Verwijzigingen voor slurm-llnl-basic-plugins

Screenshot

Ubuntu bronnen:

Het bronpakket slurm-llnl downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Gennaro Oliva
  • Dirk Eddelbuettel

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

SLURM basic plugins

SLURM, the Simple Linux Utility for Resource Management, is an open-source cluster resource management and job scheduling. This package contains the SLURM basic plugins

Andere aan slurm-llnl-basic-plugins gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.7)
    Embedded GNU C Library: Shared libraries
    Ook een virtueel pakket geboden door: libc6-udeb
  • dep: libmunge2 (>= 0.5.8)
    authentication service for credential -- library package
  • dep: libmysqlclient16 (>= 5.1.21-1)
    MySQL database client library
  • dep: libpq5 (>= 8.4~0cvs20090328)
    PostgreSQL C client library
  • dep: libssl0.9.8 (>= 0.9.8k-1)
    SSL shared libraries
  • dep: zlib1g (>= 1:1.1.4)
    compression library - runtime

slurm-llnl-basic-plugins downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 382,1 kB1.240,0 kB [overzicht]
i386 341,9 kB1.140,0 kB [overzicht]